Page MenuHomePhabricator

Calculate edit metrics from history reconmstruction in hadoop intermediate table
Closed, ResolvedPublic0 Story Points

Description

Calculate metrics in hadoop intermediate table .

What metrics? Pages created and what others from the standardization effort.

We probably should not start on this until we have sucessfully setup en wiki imports.

Likely to involve oozie+spark+hive

Event Timeline

Nuria created this task.Sep 23 2016, 6:21 PM
Nuria moved this task from Incoming to Backlog (Later) on the Analytics board.Sep 26 2016, 3:35 PM
Nuria added a comment.Nov 30 2016, 7:57 PM

Closing this task as outdated.
Metrics werre done here: https://phabricator.wikimedia.org/T150025
and here: https://phabricator.wikimedia.org/T150024

Nuria closed this task as Resolved.Nov 30 2016, 7:58 PM